Subject: UP 31.58% today alone

From: <[email-masked]>
Date: Fri, 5 Oct 2007 15:43:03 -0300

Fearless investors are showing now fear. Shares prices are soaring.

Fearless International Inc. (FRLE)
$0.25 UP 31.62 %

Huge day today for Fearless yachts as heavy trading turns to increased
share prices. That kind of trading will move this hard in the AM. This
is going to hit the ground running, get in on it early Friday.